.Normal_text {font-family:'Droid Serif';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#333333;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;color:#DAB0A9;background-color:Transparent;letter-spacing:0em;}
.Pull-45quote_text {font-style:italic;font-size:24px;color:#892818;}
.Heading_2 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:20px;text-decoration:none;color:#DAB0A9;background-color:Transparent;letter-spacing:0em;}
